<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="DogBr Sifra_Kup ImeKup TipKup" PodrediPo="DogBr,Sifra_kup" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

        <Red ImeId="DogBr" Naslov="Dog.br." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cSifra_Kup" Naslov="[Ifra" Formula="iif(Sifra_Kup='999000', '', Sifra_Kup)" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cImeKup" Naslov="Kupuva~" Formula="iif(Sifra_Kup='999000', '', ImeKup)" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cTipKup" Naslov="Tip kupuv." Formula="iif(TipKup='ALL', '', TipKup)" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="" Formula="" Sirina="22" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="DanCena" Naslov="DDV" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Uces" Naslov="Rab." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Kolic_Dog" Naslov="Dogovorena_koli~ina" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.###" />
        <Red ImeId="AktivenSta" Naslov="Akt." Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        
        <Red ImeId="Opis_Cena" Naslov="Opis" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>